/* Breadcrumbs -------------- */
.sub-template .breadcrumbs {
    display: flex;
   flex-wrap:wrap;
    font-size: .9rem;
    align-items: center;
    padding-top: 0.25rem;
}

.sub-template .breadcrumbs ul{
    display: flex;
   flex-wrap:wrap!important;
}
.sub-template .breadcrumbs li{
       display: flex;
   align-items:center;
}
.sub-template .breadcrumbs a, .sub-template .breadcrumbs span{
    color: #000;
    font-weight: 400;
    display: block;
       font-size: .9rem;
}
